/*GENERAL*/ 

body { 
	margin : 0;
	padding : 0 0 0 0;
	font : 90% "Trebuchet MS", arial, helvetica, sans-serif;
	line-height : 1.8em;
	color : #02344D;
	background : #F0FFFF url(../_images/background.jpg) repeat-y top center;
}

/*TOP BANNER*/ 
#header{
	height: 275px;
	background : #F0FFFF url(../_images/header.jpg) no-repeat top center;
	padding: 0 1em 0 0;
}

/* PAGE */
#page {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

/*SIDEBAR*/ 
#sidebar { 
	font : 90% "Trebuchet MS", arial, helvetica, sans-serif;
	width : 25%;
	text-align: center;
} 

.mainmenu {
	font : 100% "Trebuchet MS", arial, helvetica, sans-serif;
	text-decoration: none;
	color : #006595;
	font-weight: bold;
	line-height : 1.8em;
}

.mainmenu a {
	font : 100% "Trebuchet MS", arial, helvetica, sans-serif;
	text-decoration: none;
	color : #943634;
	font-weight: bold;
	line-height : 1.8em;
}

#content { 
	float : left;
	padding: 1em 1em 1em 1em;
	height: 100%;
	width: 65%;
}

#form-element {
}
			/*FOOTER*/ 
#footer { 
	font-size : 1.6em;
	clear : both;
	height : 80px;
	padding : 1em 0 0 0;
	text-align : center;
	color : #943634;
} 


			/*TYPOGRAPHY*/ 
h1 { 
	margin : 0;
	font-size : 1.6em;
	letter-spacing : 1.5px;
	color : #02344D;
	font-weight: bold; 
	line-height : 1.8em;
} 
h2 { 
	margin : 0;
	font-size : 1.4em;
	letter-spacing : 1.5px;
	color : #02344D;
	font-weight: bold; 
	line-height : 1.8em;
} 
h3 { 
	margin : 0;
	font-size : 1.2em;
	letter-spacing : 1.5px;
	color : #02344D;
	font-weight: bold; 
	line-height : 1.6em;
}
h4 { 
	margin : 0;
	font-size : 1.1em;
	letter-spacing : 1.5px;
	color : #943634;
	font-weight: bold; 
	line-height : 1.6em;
}
/*LINKS*/ 
a { 
	/*text-decoration : none;*/
	text-decoration : underline;
	color : #02344D;
} 
a:hover { 
	text-decoration : underline;
	color : #943634;
	/*color : #006595;*/
} 
a:active{ 
	text-decoration : none;
	color : #943634;
	font-weight: bold; 
} 

a img { 
	border : 0;
} 
 

 
/*Normal Button*/
.button{
	display: inline-block;
	height: 30px;
	min-width: 100px;
	background: #F5F5F5;
	border: 1px solid #8A8A8A;
	font: bold .9em/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color:  #474747;
	text-align: center;
	border-radius: 15px;

}

a.button {
	padding-top: 10px;
	text-decoration: none;
	margin:10px
}

a.button:hover {
	background: #CCCCCC;
	color: #474747;
}

